body {
    font-family: 'Raleway', sans-serif !important;
    letter-spacing: 1px;
}

.popover {
    font-family: 'Raleway', sans-serif !important;
}

.p-66 {
    padding-top: 66px;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Lato', sans-serif !important;
}

a {
    color: #146496;
}

.btn-primary,
.btn-primary:disabled,
.btn-outline-primary:hover,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show > .btn-outline-primary.dropdown-toggle {
    background-color: #146496;
    border-color: #146496;
}

.btn-outline-primary {
    color: #146496;
    border-color: #146496;
}

.dropdown-item.active,
.dropdown-item:active,
.navbar .dropdown-item:active,
.navbar,
.navbar.scrolled {
    background-color: #146496;
}

.navbar .dropdown-item:active {
    color: #fff !important;
}

.navbar.scrolled {
    transition: background-color 500ms linear;
}

.navbar-brand img {
    max-height: 50px;
}

.transparent {
    background-color: transparent;
}

.webp #cover {
    background-image: url('../images/cover-750.webp');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 50vh;
    overflow: auto;
}

.no-webp #cover {
    background-image: url('../images/cover-750.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 50vh;
    overflow: auto;
}

#cover .lead {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
}

#footer {
    background-color: #1d242a;
}

#footer h5 {
    letter-spacing: 2px;
}

#footer [class^='icon-'] {
    font-size: 1.5rem;
}

a[class^='icon-']:hover,
.img-gallery figcaption a:hover {
    text-decoration: none;
}

.card-img-top.post,
.card-img.post,
.card-img-top.album {
    object-fit: cover;
    height: 50vw;
}

.zoom-in {
    cursor: zoom-in;
}

.img-gallery figure img {
    object-fit: cover;
    min-height: 100%;
}

.img-gallery figure img,
.fancybox-image,
.zoom-in {
    -webkit-touch-callout: none;
    user-select: none;
}

.img-gallery figure:hover figcaption {
    opacity: 1;
    transition: opacity 0.5s ease;
}

.img-gallery figcaption {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    padding: 1.25rem;
    margin: auto;
    height: 40%;
}

.img-gallery figcaption a {
    letter-spacing: 2px;
    color: #fff;
}

.img-gallery figcaption [class^='icon-'] {
    font-size: 1.25rem;
    margin-right: (1rem * 0.5) !important;
}

@media all and (min-width: 576px) {
    .card-img.post {
        height: 42vw;
    }
    .card-img-top.post {
        height: 35vw;
    }
    .no-webp #cover {
        background-image: url('../images/cover-1100.jpg');
    }
    .webp #cover {
        background-image: url('../images/cover-1100.webp');
    }
}

@media all and (min-width: 768px) {
    .card-img.post {
        height: 50vw;
    }
    .card-img-top.post {
        height: 30vw;
    }
    .card-img-top.album {
        height: 15vw;
    }
    .no-webp #cover {
        background-image: url('../images/cover-1440.jpg');
    }
    .webp #cover {
        background-image: url('../images/cover-1440.webp');
    }
}

@media all and (min-width: 992px) {
    .card-img.post {
        height: 21vw;
    }
    .card-img-top.post {
        height: 15vw;
        max-height: 215px;
    }
    .no-webp #cover {
        background-image: url('../images/cover-1600.jpg');
    }
    .webp #cover {
        background-image: url('../images/cover-1600.webp');
    }
    #photo-gallery div.img-gallery figure img {
        max-height: 35vh;
    }
}

@media all and (min-width: 1200px) {
    .no-webp #cover {
        background-image: url('../images/cover-2880.jpg');
    }
    .webp #cover {
        background-image: url('../images/cover-2880.webp');
    }
    #photo-gallery div.img-gallery figure img {
        max-height: 30vh;
    }
}

@media all and (max-width: 576px) {
    .navbar-brand img {
        width: 71vw;
    }
    #cover div p.lead {
        font-size: 1.15rem;
    }
}
